:root {
    --virtuals_menu_icon_bg: #fff;
    --virtuals_menu_selected_icon_bg: #fff;    
}
.the_menu {
    border: 1px solid var(--quaternary_border_color);
}
.the_menu ul li {
    border-right: 1px solid var(--quaternary_border_color);
}
.the_menu ul li:hover, 
.the_menu ul li.selected {
    background: var(--virtuals_menu_hover_selected_bg);
}
.the_menu ul li a {
    color: var(--primary_txt_color);
}
.the_menu ul li span.sporticon {
    background-color: var(--virtuals_menu_icon_bg);
}
.the_menu ul li:hover span.sporticon, 
.the_menu ul li.selected span.sporticon {
    background-color: var(--virtuals_menu_selected_icon_bg);
}